/*nav*/
.rd-navbar.sticky.sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
  box-shadow: 0 2px 8px rgba(0,0,0,0.08);
  transition: box-shadow 0.2s, background 0.2s;
  background-color: #f2f2f0;
}
/*reset*/
.bg-transparent.navbar-color-re-w .rd-navbar-static .rd-navbar-nav > li a, .bg-transparent .rd-navbar-fullwidth .rd-navbar-nav > li a{ color: #000;  font-size: 16px; font-weight: 300; border-bottom: 1px solid transparent;}
.bg-transparent .rd-navbar-static .rd-navbar-nav > li.focus > a, .bg-transparent .rd-navbar-static .rd-navbar-nav > li > a:hover, .bg-transparent .rd-navbar-static .rd-navbar-nav > li.active > a, .bg-transparent .rd-navbar-fullwidth .rd-navbar-nav > li.focus > a, .bg-transparent .rd-navbar-fullwidth .rd-navbar-nav > li > a:hover, .bg-transparent .rd-navbar-fullwidth .rd-navbar-nav > li.active > a{ background-color: transparent; color: #888; border-bottom: 1px solid #888; border-radius: unset;}
.bg-transparent.navbar-color-re-w .rd-navbar-static.rd-navbar--is-stuck, .bg-transparent .rd-navbar-fullwidth.rd-navbar--is-stuck{background-color: #fff!important;}
.bg-transparent a.fa-shopping-cart, .bg-transparent .rd-navbar-search-toggle, .bg-transparent a.fa-shopping-cart span{color: #000;}
.rd-navbar-search-toggle:hover, a.fa-shopping-cart:hover{background-color: #000; color: #fff;}
a.fa-shopping-cart:hover span{color: #fff;}
.brand-name > img{height: unset; width: 100%;}
.rd-navbar-static .rd-navbar-brand{ width: 280px;}
a.fa-shopping-cart span{position: absolute;right: -12px; background-color: yellow; border-radius: 123px; font-size:10px ; width: 20px; height: 20px;}
.search-block{ height: unset!important;}
.page-head .rd-navbar-static .rd-navbar-nav > li > .rd-navbar-dropdown, .page-head .rd-navbar-fullwidth .rd-navbar-nav > li > .rd-navbar-dropdown{    background: #fff;}
.page-head .bg-transparent .rd-navbar-static .rd-navbar-nav > li .rd-navbar-dropdown li a, .page-head .bg-transparent .rd-navbar-fullwidth .rd-navbar-nav > li .rd-navbar-dropdown li a{ color: #000;}
.page-head .bg-transparent .rd-navbar-static .rd-navbar-nav > li .rd-navbar-dropdown li a:hover, .page-head .bg-transparent .rd-navbar-fullwidth .rd-navbar-nav > li .rd-navbar-dropdown li a:hover{color: #ccc;}
.page-head .rd-navbar-static .rd-navbar-megamenu, .page-head .rd-navbar-fullwidth .rd-navbar-megamenu{ background: #fff;}
.page-head .bg-transparent .rd-navbar-static .rd-navbar-nav > li .rd-navbar-megamenu li a, .page-head .bg-transparent .rd-navbar-fullwidth .rd-navbar-nav > li .rd-navbar-megamenu li a{color: #000;}
.page-head .rd-navbar-static .rd-navbar-megamenu > li > p, .page-head .rd-navbar-fullwidth .rd-navbar-megamenu > li > p{color: #000;}
.page-head .rd-navbar-fixed .rd-navbar-nav li.active > a{ background: #efefef; color: #000;}
.page-head .rd-navbar-fixed .rd-navbar-nav li.active .rd-navbar-submenu-toggle:after{color: #000;}
.page-head .bg-transparent .rd-navbar-static .rd-navbar-panel, .page-head .bg-transparent .rd-navbar-fullwidth .rd-navbar-panel{    padding: 0;}

.rd-navbar.layout-logoleft-i2 .re-navbar-inner{  padding: 10px 0 10px 0; display: flex; justify-content: space-evenly; align-items: center; }
.layout-logoleft-i2.rd-navbar-static .rd-navbar-nav, .layout-logoleft-i2.rd-navbar-fullwidth .rd-navbar-nav{ padding-top: 0;text-align: right;}
.layout-logoleft-i2.rd-navbar-static .rd-navbar-nav-wrap{    width: 50%;}
.rd-navbar-toggle{ position: absolute!important; right: 0!important; }

/*tool*/
.justify{ text-align: justify!important; }
.clear{ clear:both; }
.f-24{ font-size: 24px; }
.f-20{ font-size: 20px; }
.f-18{ font-size: 18px!important; }
.f-16{ font-size: 16px; }
.c-000{ color:#000; }
.c-fff{ color:#fff!important; }
.c-1D2D90{ color:#1D2D90; }
.c-152e9d{color:#152e9d!important;}
.bg-102fbb{background-color: #102fbb;}
.bgc-535d97{ background-color: #535d97; }
.bgc-f2f2f0{background-color: #f2f2f0;}
.bgc-fff{ background-color: #fff; }
.bg-888{background-color: #888888;}
.bg-3443a4{ background-color: #3443a4; }
.bg-000{ background-color: #000; }
.line-h-1{line-height:2!important;}
.width-90{ width:90%; margin: auto;}
.font-noto-Serif{font-family:"Noto Serif TC", sans-serif!important ; }

.m-open{ display: none; }
.f-w-900{ font-weight: 900!important; }
.f-w-700{ font-weight: 700!important; }
.pd-10{ padding:10px; }
.pb-20{ padding-bottom:20px; }
.pb-40{padding-bottom: 40px;}
.mb-20{ margin-bottom: 20px;}
.mb-30{margin-bottom: 30px!important;}
.mb-50{margin-bottom: 50px!important;}
.mt-50{ margin-top:50px; }
.mr-20{ margin-right:20px; }
.height-233{ height: 233px;}
.m-br{display: none;}

.inline-block{display: inline-block;}
.block{ display: block; }
.t-boder-b{ border-bottom:1px solid #4C4B4B; }
.t-boder-t{ border-top:1px solid #4C4B4B; }
.border-000{border: 1px solid #000;}
.radius-non{ border-radius: unset!important;}
.float-r{ float: right;}
.clear{ clear:both: }
/*btn*/
.letter-s{ letter-spacing: 5px;}
.move-l{ position: relative;  }
.move-l .move-box-o >span{  transition-property: margin-left; transition-timing-function: ease ;  transition-duration: 0.5s; }
.move-l:hover .move-box-o >span{ margin-left:10px;  }
.move-box-o{ width: 25px; height: 20px; overflow: hidden; display: inline-block;}
/*box-img 1x1*/
.box-img{ overflow: hidden; width: 100%; padding-top:100%; position: relative; }
.box-img img{  position: absolute;left: 50%;top: 50%; transform: translate(-50%, -50%); width:100%; height:100%; object-fit:cover; }
/*box-img 16x9*/
.box-img-16-9{ overflow: hidden; width: 100%; padding-top:calc( 9 / 16 * 100% + 45px ); position: relative; }
.box-img-16-9 img{  position: absolute;left: 50%;top: 50%; transform: translate(-50%, -50%); width:100%; height:100%; object-fit:cover; }
/*box-img 5x4*/
.box-img-5-4{ overflow: hidden; width: 100%; padding-top: calc( 4 / 5 * 100% ) ; position: relative; }
.box-img-5-4 img{  position: absolute;left: 50%;top: 50%; transform: translate(-50%, -50%);  width:100%; height:100%; object-fit:cover;}
/*box-img 4x5*/
.box-img-4-5{ overflow: hidden; width: 100%; padding-top: calc( 5 / 4 * 100% ) ; position: relative; }
.box-img-4-5 img{  position: absolute;left: 50%;top: 50%; transform: translate(-50%, -50%); width:100%; height:100%; object-fit:cover; }
/*article set*/
.max-w-800 img{ max-width: 800px; }
/*table-rwd*/
.table-rwd{ overflow-x: auto; }

/*pagination-mi*/
ul.pagination-m { display: inline-block; padding: 0; margin: 0;}
ul.pagination-m li {display: inline;}
ul.pagination-m li a { color: black; float: left; padding: 8px 16px; text-decoration: none;}
ul.pagination-m li a.active { background-color: #d4c7bf;color: white;}
ul.pagination-m li a:hover:not(.active) {background-color: #ddd;}

ul.topicon{position: relative; right: -999px; top: -27px; display: flex;}
ul.topicon li{margin: 0 5px; }
ul.topicon li img{width: 20px; height: 20px;}


/*layout-logocenter-i2*/
.layout-logocenter-i2.rd-navbar-static .rd-navbar-inner, .layout-logocenter-i2.rd-navbar-fullwidth .rd-navbar-inner{display: flex;flex-direction: column; align-items: center;}
.layout-logocenter-i2.rd-navbar-static .rd-navbar-nav, .layout-logocenter-i2.rd-navbar-fullwidth .rd-navbar-nav{text-align: center;}
.layout-logocenter-i2 ul.topicon{ right: -274px;}
.layout-logocenter-i2.rd-navbar-static .rd-navbar-nav, .layout-logocenter-i2.rd-navbar-fullwidth .rd-navbar-nav{ padding-top: 0;}
.layout-logocenter-i2.rd-navbar-static .rd-navbar-nav-wrap{margin-top: -15px;}
.bg-transparent .layout-logocenter-i2.rd-navbar{ padding-bottom: 10px;}
.page-head .bg-transparent .layout-logocenter-i2.rd-navbar-static .rd-navbar-panel, .page-head .bg-transparent .layout-logocenter-i2.rd-navbar-fullwidth.rd-navbar-panel{padding: 20px 0 0 0;}
.layout-logocenter-i2.rd-navbar-static.rd-navbar--is-stuck .rd-navbar-brand, .layout-logocenter-i2.rd-navbar-static.rd-navbar--is-clone .rd-navbar-brand, .layout-logocenter-i2.rd-navbar-fullwidth.rd-navbar--is-stuck .rd-navbar-brand, .layout-logocenter-i2.rd-navbar-fullwidth.rd-navbar--is-clone .rd-navbar-brand{padding-top: 0;}
/*layout-logocenter-more*/
.layout-logocenter-more.rd-navbar-static .rd-navbar-inner, .layout-logocenter-more.rd-navbar-fullwidth .rd-navbar-inner{display: flex;flex-direction: column; align-items: center;}
.layout-logocenter-more.rd-navbar-static .rd-navbar-nav, .layout-logocenter-more.rd-navbar-fullwidth .rd-navbar-nav{text-align: center;}
.layout-logocenter-more ul.topicon{ right: -274px;}
.layout-logocenter-more.rd-navbar-static .rd-navbar-nav, .layout-logocenter-more.rd-navbar-fullwidth .rd-navbar-nav{ padding-top: 0;}
.layout-logocenter-more.rd-navbar-static .rd-navbar-nav-wrap{margin-top: -15px;}
.bg-transparent .layout-logocenter-more.rd-navbar{ padding-bottom: 10px;}
.page-head .bg-transparent .layout-logocenter-more.rd-navbar-static .rd-navbar-panel, .page-head .bg-transparent .layout-logocenter-more.rd-navbar-fullwidth .rd-navbar-panel{padding: 20px 0 0 0;}
.layout-logocenter-more.rd-navbar-static.rd-navbar--is-stuck .rd-navbar-brand, .layout-logocenter-more.rd-navbar-static.rd-navbar--is-clone .rd-navbar-brand, .layout-logocenter-more .rd-navbar-fullwidth.rd-navbar--is-stuck .rd-navbar-brand, .layout-logocenter-more.rd-navbar-fullwidth.rd-navbar--is-clone .rd-navbar-brand{padding-top: 0;}

/*layout-logoleft-i2*/
.layout-logoleft-i2 ul.topicon{     top: 0;    right: 0; margin: 0; }

/*layout-logoleft-more*/
.layout-logoleft-more ul.topicon{ top: -49px; }

/*layout-logoleft-navright-i2*/
.layout-logoleft-navright-i2 ul.topicon{ top: -79px; right: -1079px;}
.layout-logoleft-navright-i2.rd-navbar-static .rd-navbar-nav, .layout-logoleft-navright-i2.rd-navbar-fullwidth .rd-navbar-nav{ text-align: right;padding-top: 50px;}
/*layout-logoleft-navright-more*/
.layout-logoleft-navright-more ul.topicon{ top: -79px; }
.layout-logoleft-navright-more.rd-navbar-static .rd-navbar-nav, .layout-logoleft-navright-more.rd-navbar-fullwidth .rd-navbar-nav{ text-align: right;padding-top: 50px;}

/*layout-logoleft-i2 re-bn-cross*/
.layout-logoleft-i2.bn-ab-top{top: -149px;}
.bg-transparent .layout-logoleft-i2.rd-navbar-static.rd-navbar--is-stuck, .bg-transparent .layout-logoleft-i2.rd-navbar-fullwidth.rd-navbar--is-stuck{background-color: #fff;}
.bg-transparent .layout-logoleft-i2.rd-navbar-static.rd-navbar--is-stuck .rd-navbar-nav > li a, .bg-transparent .layout-logoleft-i2.rd-navbar-fullwidth.rd-navbar--is-stuck .rd-navbar-nav > li a{color: #000;}
.layout-logoleft-i2.rd-navbar-static.rd-navbar--is-stuck .rd-navbar-brand .brand-name{background: #ccc;}

/*main menu active auto*/
.navbar-active {background-color: transparent;}
.navbar-active >a{ color: #c7963a!important; font-weight: 700; border-bottom: 1px solid #c7963a!important; border-radius:unset!important; }

.knowledge-slider-list .navbar-active >a{border-bottom: unset!important;}

/*固定背景改良*/
.background-fixed-q {
  margin-top: 80px;
  margin-bottom: 80px;
  min-height: 40vh;
  color: #fff;
  text-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
  display: flex;
  flex-direction: column;
  justify-content: center;
  font-size: 15px;
  overflow: hidden;
}

/*supports是寫給部分瀏覽器讀的，意思是看得懂括弧內的參數的瀏覽器才會執行的意思*/
@supports (clip-path: inset(0 0 0 0)) { 
  .background-fixed-q {
    clip-path: inset(0 0 0 0); /*inset的是形狀遮罩，例如像SVG裡就會看見*/
  }
}

.background-fixed-q + .background-fixed-q {
  margin-top: -80px;
}

.background-fixed-q--dark {
  color: #000;
  text-shadow: 0 0 15px rgba(255, 255, 255, 0.5);
}

.background-fixed-q__background {
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
  background-size: cover;
  position: absolute;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  pointer-events: none;
}

@supports (clip-path: inset(0 0 0 0)) {
  .background-fixed-q__background {
    position: fixed;
    background-attachment: scroll;
  }
}

.background-fixed-q__background::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #000;
  opacity: 0;
  z-index: 0;
}

.background-fixed-q--dark .background-fixed-q__background::before {
  background: #fff;
}

/* Opacity levels for .background-fixed-q__background */
.background-fixed-q__background--opacity-10::before { opacity: 0.1; }
.background-fixed-q__background--opacity-20::before { opacity: 0.2; }
.background-fixed-q__background--opacity-30::before { opacity: 0.3; }
.background-fixed-q__background--opacity-40::before { opacity: 0.4; }
.background-fixed-q__background--opacity-50::before { opacity: 0.5; }
.background-fixed-q__background--opacity-60::before { opacity: 0.6; }
.background-fixed-q__background--opacity-70::before { opacity: 0.7; }
.background-fixed-q__background--opacity-80::before { opacity: 0.8; }
.background-fixed-q__background--opacity-90::before { opacity: 0.9; }

.background-fixed-q__content {
  max-width: calc(960px + 2em);
  width: 100%;
  margin: 0 auto;
  position: relative;
  z-index: 1;
  padding: 4em 2em;
}

.background-fixed-q__content > div {
  max-width: 600px;
}


/*article edite*/
.content-tt h3{color: #c7963a; font-size: 26px;font-family:"Noto Serif TC", sans-serif!important ; }
.content-tt small{font-size: 12px; color: #999; padding-left: 30px; position: relative;}
.content-tt small::before{content: ''; display: block; width: 20px; height: 1px; background-color: #ccc; position: absolute; left: 0; top: 8px;}
.content-tt hr{border-bottom: 1px solid #ddd; width: 100%; margin: 10px 0 50px 0;}
.content-text img ,.content-text table{ max-width:100%; height:unset!important; }
.content-text iframe{ width: 900px!important; max-width: 100%; }
.content-text ul{ list-style: disc; padding-left: 20px;}

/*----*/

.section-pd{padding: 80px 0;}
.courscs-area{padding: 0 0 80px 0;}

.ex-style{height: 100px; background-color: #efefef;}
.shopping-car{position: relative;}
.shopping-car span{background-color: #000; border-radius: 50px; font-size: 10px; color: #fff; width: 20px;height: 20px;display: inline-block; padding: 1px 3px; position: absolute; left: 14px;top: -10px; border: 2px solid #fff;text-align: center;}

.reserve-btn{border: 1px solid #cbc4ba; background-color: #fff; color: #938580; font-size: 14px; border-radius: 50px; padding: 10px 30px; display: flex; align-items: center; }
.reserve-btn img{ margin-left: 15px;  }
.reserve-btn:hover{box-shadow: 0 0 7px #ccc;}
.about-title{ font-size:26px; color:#c7963a; margin-bottom:30px; }
.about-wrap p{line-height: 1.8;}
.about-area-bg{background-image: url(../images/index-aboutbg.jpg); background-size: cover; background-position: top;}

.service-item img{ width:120px; max-width:100%; display: block; margin: 0 auto 20px auto; }
.service-item h3{ font-size: 26px; text-align: center; color: #948e87; font-family:"Noto Serif TC", sans-serif!important ;}
.service-item p{font-size: 16px; color: #000; text-align: center; }
.about-2-area-bg{ background-image:url(../images/index-about2bg.jpg); background-size:cover; }
.about-2-wrap h3{font-size: 26px; color: #c7963a; margin-bottom: 30px;font-family:"Noto Serif TC", sans-serif!important ;}
.about-2-wrap p{font-size: 16px;line-height: 1.8; margin-bottom: 30px;}

.meridians-area-bg{background-image: url(../images/meridians-bg.jpg); background-size: cover;}
.meridians-wrap h3{font-size: 26px; color: #c7963a; margin-bottom: 30px;font-family:"Noto Serif TC", sans-serif!important ;}
.meridians-wrap p{font-size: 16px;line-height: 1.8; color: #000; margin-bottom: 30px;}
.meridians-wrap small{font-size: 16px; color: #c7963a; line-height: 1.8; font-weight: 700; }

.essential-area-bg{display: block;margin: auto; width: 90%;border-radius: 50px; background-image: url(../images/essential-area-bg.jpg);background-size: cover; padding: 100px 0; }
.essential-main h3{ font-size: 26px; color: #c7963a; margin-bottom: 30px;font-family:"Noto Serif TC", sans-serif!important ; }
.essential-list{padding: 0; width: 90%;}
.essential-list li{border-bottom: 1px solid #808080; margin-bottom: 20px; padding-bottom: 20px;}
.essential-list li:last-child{border-bottom: unset!important;}
.essential-list li .title img{width: 25px;margin-right: 10px;}
.essential-list li .title{font-size: 20px;margin-bottom: 10px;color: #000;}
.essential-list li p{color: #000; font-size: 16px;line-height: 1.2;}

.courscs-title small{ color:#919191; font-size:14px; margin-bottom:10px; }
.courscs-title h3{ font-size: 26px; color: #c7963a; margin-bottom: 0px;font-family:"Noto Serif TC", sans-serif!important ; }
.courscs-title p{font-size: 16px;line-height: 1.8; color: #666666; margin-top: 0px; margin-bottom: 30px;}
.courscs-item{padding: 10px; }
.courscs-item .box-img-4-5{border-radius: 30px; margin-bottom: 20px;  }
.courscs-item .box-img-4-5 img{transition:ease 0.5s all;}
.courscs-item:hover .box-img-4-5 img{ transform: translate(-50%, -50%) scale(1.2)!important;transition:ease 0.5s all;}
.courscs-item:hover .courscs-info h3 , .courscs-item:hover .courscs-info small{opacity: 0.8;}
.courscs-info h3{font-size: 20px; color: #c7963a; margin-bottom: 10px;}
.courscs-info p{font-size: 16px; color: #000; line-height: 1.5; overflow: hidden; height: 70px; }
.courscs-info small{ font-size:14px; color:#808080; margin-top:10px; position:relative;padding-left:25px; }
.courscs-info small::before{content: ''; display: block; width: 25px; height: 1px; background-color: #808080;position: absolute; left:0px ; top: 10px;  }
.courscs-slider .slick-prev{ left: -70px !important;}
.courscs-slider .slick-next{ right: -70px !important;}

.contact-wrap{border-top: 1px solid #99897a;border-bottom: 1px solid #99897a; padding: 50px 0;}
.contact-wrap p{font-size: 16px; line-height: 2; color: #000; text-align:center; margin-bottom:30px; }
.contact-btn{display: flex; justify-content: center;}
.contact-btn a{ display:block; width: 160px; height:40px; line-height:1.8; padding: 5px; margin: 0 10px; border:1px solid #cbc4ba; background-color: #fff; border-radius:50px; font-size: 14px; color:#c7963a; text-align:center; }
.contact-btn a:hover{box-shadow: 0 0 8px #ccc;}

.footer-bg{ background-image:url(../images/footer-bg.jpg); background-size:cover; }
.footer-description{font-size: 16px; color: #000;margin-top: 30px;}
.f-logo img{width: 250px;}
.footer-tt{ font-size: 22px; text-transform: capitalize; letter-spacing: 0; color: #c7963a; margin-bottom: 30px;font-family:"Noto Serif TC", sans-serif!important ; }
.footer-list{padding: 0;}
.footer-list li{ margin-bottom:10px; display: flex; align-items: center;}
.footer-list li img{margin-right: 10px; width:20px; height:20px; }
.footer-list li a , .footer-list li p{ color:#000; font-size:14px;  }
.copyright{ text-align:center; color:#666666; font-size:14px; margin-bottom:20px; }
.footer-list li a:hover{ opacity:0.6; }

.breadcrumb-area{padding: 30px 0;}
.breadcrumb-wrap{ width:90%; border-radius:50px; height: 400px; overflow:hidden; display: block ; margin: auto;  position:relative; }
.breadcrumb-wrap img{ position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); object-fit: cover; width:100%; height:100%; }

.rd-navbar-static .rd-navbar-dropdown > .navbar-active > a{border-bottom: unset!important;}
.knowledge-info small{font-size: 12px; color: #948e87; }
.knowledge-info h3{font-size: 18px; color:#c7963a; font-family: "Noto Serif TC", sans-serif !important; overflow: hidden; height:48px; }
.knowledge-info p{font-size: 14px; color: #000; line-height: 1.2; overflow: hidden; height: 30px;}
.knowledge-info span{ font-size:12px; color:#808080; padding-left:30px; position:relative; }
.knowledge-info span::before{content: ''; display: block; width: 25px; height: 1px;background-color: #808080; position: absolute; left: 0px; top: 10px; }
.knowledge-slider-list{ padding:0; border:1px solid #ccc; background-color:#fff; border-radius:30px; padding: 40px 20px; }
.knowledge-slider-list li a{ font-size: 18px; color:#000;  display:block;padding-bottom: 10px; padding-top: 10px;  transition: ease 0.2s all;}
.knowledge-slider-list li a:hover{ color:#c7963a; background-color:#f3f3f3; padding-left:10px; transition: ease 0.2s all; }
.knowledge-slider-list li{border-bottom: 1px solid #ccc; font-family: "Noto Serif TC", sans-serif !important;}
.knowledge-slider-list li:last-child{border-bottom: unset!important; }

.knowledge-item .box-img-5-4{ border:1px solid #ccc; }
.knowledge-item .box-img-5-4 img{transition:ease .3s all;}
.knowledge-item:hover .box-img-5-4 img{ transform: translate(-50%, -50%) scale(1.2)!important; transition:ease .3s all; }
.knowledge-item:hover .knowledge-info h3{opacity: 0.8;}
.knowledge-item:hover .knowledge-info span{opacity: 0.8;}

.contact-logo{     width: 280px;
    display: block;
    margin: auto;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%); }
.page-contact-list{ width: 900px; max-width: 100%; position: relative; left: 50%; transform: translateX(-50%); padding: 0; display: flex; flex-wrap: wrap; justify-content: space-around; }
.page-contact-list li{ width: calc( 100% / 3 - 20px ); height: 250px; padding: 50px 20px; margin-bottom: 20px; background-color: #fff; position:relative;  }
.page-contact-list li:first-child{background-color: unset!important;}
.page-contact-list li >div{display: inline-block; position: absolute; left:50%; transform:translateX(-50%); padding-top: 0px; }
.page-contact-list li .contact-icon{width: 70px; margin: 0 auto 20px; auto; display: block;transition:ease .2s all;}
.page-contact-list li >div h3{font-size: 18px; font-weight: 700; color: #000; margin-bottom: 20px; text-align: center;}
.page-contact-list li >div p{font-size: 14px; color: #727272; text-align: center;}
.page-contact-list li:hover .contact-icon{ animation-name: contacticon; animation-duration: .4s; animation-timing-function:cubic-beziercubic-bezier(x1,y1,x2,y2); transition: ease-in-out .3s all; }
@keyframes contacticon {
  0% {
    transform: translateY(50px);
  }
  20% {
    transform: translateY(10px);
  }
  40% {
    transform: translateY(0px);
  }
  60% {
    transform: translateY(10px);
  }
  90% {
    transform: translateY(0px);
  }
  93% {
    transform: translateY(10px);
  }
  100% {
    transform: translateY(0px);
  }
}


.page-contact-top-bg{background-image: url(../images/page-contact-bg.jpg); background-size: cover; }
.page-contact-top{padding: 100px 0;}
.contact-top-wrap h3{ font-size:26px; color:#c7963a; line-height:1.5;font-family: "Noto Serif TC", sans-serif !important; margin-bottom:30px;  }
.contact-top-wrap p{ font-size: 16px; color:#000;line-height:1.5;  }


.page-concept-1 .page-concept-wrap{ width:70% ; display:block; margin:auto; }
.page-concept-wrap h3{font-size: 26px; color: #c7963a;font-family: "Noto Serif TC", sans-serif !important; text-align:center; margin-bottom:30px; }
.page-concept-wrap p{ font-size:16px; color:#000; text-align:center; line-height:1.5; }

.page-concept-2.page-concept-2-bg{background-image: url(../images/page-concept-2-bg.jpg); background-size: cover;}
.page-concept-2 .page-concept-wrap p{margin-bottom: 30px;}
.page-concept-2 .page-concept-wrap p:last-child{margin-bottom: unset!important;}
.page-concept-1.concept-3 h3{margin-bottom: 100px;}
.page-concept-1.concept-3 .page-concept-wrap p{margin-bottom: 100px!important;}

@media(min-width: 768px) and (max-width: 1200px){
    ul.topicon{    right: unset!important;top: unset!important;}
    .brand-name > img{   width: 145px;margin-bottom: 30px;}
}

@media(min-width: 768px) and (max-width: 1199px){
    /*reset*/
    /*.page-head .rd-navbar-fullwidth.rd-navbar--is-stuck{ transform: translateY(-50px);}*/

    /*layout-logocenter-i2*/
    .layout-logocenter-i2.rd-navbar-fullwidth .rd-navbar-nav-wrap{width: 100%;}
    .page-head .layout-logocenter-i2.rd-navbar-fullwidth.rd-navbar--is-stuck{ transform: translateY(-31px);}
    .page-head .bg-transparent .layout-logocenter-i2.rd-navbar-static .rd-navbar-panel, .page-head .bg-transparent .layout-logocenter-i2.rd-navbar-fullwidth .rd-navbar-panel{ padding: 20px 0 0 0;}
    /*layout-logocenter-more*/
    .layout-logocenter-more.rd-navbar-fullwidth .rd-navbar-nav-wrap{width: 100%;}
    .page-head .layout-logocenter-more.rd-navbar-fullwidth.rd-navbar--is-stuck{ transform: translateY(-20px);}
    /*layout-logoleft-i2*/
    .bg-transparent .layout-logoleft-i2.rd-navbar-fullwidth .rd-navbar-megamenu{ margin-top: 0;}
    .layout-logoleft-i2.rd-navbar-static .rd-navbar-nav > li > .rd-navbar-dropdown, .layout-logoleft-i2.rd-navbar-fullwidth .rd-navbar-nav > li > .rd-navbar-dropdown{ margin-top: 10px;}
    .layout-logoleft-i2.rd-navbar-static.rd-navbar--is-stuck .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logoleft-i2.rd-navbar-static.rd-navbar--is-clone .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logoleft-i2.rd-navbar-fullwidth.rd-navbar--is-stuck .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logoleft-i2.rd-navbar-fullwidth.rd-navbar--is-clone .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu{ margin-top: 0;}
    .page-head .layout-logoleft-i2.rd-navbar-fullwidth.rd-navbar--is-stuck{ transform: translateY(-45px);}
    .page-head .bg-transparent .layout-logoleft-i2.rd-navbar-static .rd-navbar-panel, .page-head .bg-transparent .layout-logoleft-i2.rd-navbar-fullwidth .rd-navbar-panel{ padding: 20px 0 0 0;}
    
    /*layout-logoleft-more*/
    .bg-transparent .layout-logoleft-more.rd-navbar-fullwidth .rd-navbar-megamenu{ margin-top: 0;}
    .layout-logoleft-more.rd-navbar-static .rd-navbar-nav > li > .rd-navbar-dropdown, .layout-logoleft-more.rd-navbar-fullwidth .rd-navbar-nav > li > .rd-navbar-dropdown{ margin-top: 10px;}
    .layout-logoleft-more.rd-navbar-static.rd-navbar--is-stuck .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logoleft-more.rd-navbar-static.rd-navbar--is-clone .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logoleft-more.rd-navbar-fullwidth.rd-navbar--is-stuck .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logoleft-more.rd-navbar-fullwidth.rd-navbar--is-clone .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu{ margin-top: 0;}
    .page-head .layout-logoleft-more.rd-navbar-fullwidth.rd-navbar--is-stuck{ transform: translateY(-45px);}
    .page-head .bg-transparent .layout-logoleft-more.rd-navbar-static .rd-navbar-panel, .page-head .bg-transparent .layout-logoleft-more.rd-navbar-fullwidth .rd-navbar-panel{ padding: 20px 0 0 0;}
    
    /*layout-logoleft-navright-i2*/
    .bg-transparent .layout-logoleft-navright-i2.rd-navbar-fullwidth .rd-navbar-megamenu{margin-top: 0;}
    .layout-logoleft-navright-i2.rd-navbar-static .rd-navbar-nav > li > .rd-navbar-dropdown, .layout-logoleft-navright-i2.rd-navbar-fullwidth .rd-navbar-nav > li > .rd-navbar-dropdown{ margin-top: 10px;}
    .layout-logoleft-navright-i2.rd-navbar-static.rd-navbar--is-stuck .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logoleft-navright-i2.rd-navbar-static.rd-navbar--is-clone .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logoleft-navright-i2.rd-navbar-fullwidth.rd-navbar--is-stuck .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logoleft-navright-i2.rd-navbar-fullwidth.rd-navbar--is-clone .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu{ margin-top: 0;}
    .layout-logoleft-navright-i2.rd-navbar-static .rd-navbar-nav, .layout-logoleft-navright-i2.rd-navbar-fullwidth .rd-navbar-nav{ padding-top: 10px;}
    .page-head .layout-logoleft-navright-i2.rd-navbar-fullwidth.rd-navbar--is-stuck{ transform: translateY(-45px);}
    .page-head .bg-transparent .layout-logoleft-navright-i2.rd-navbar-static .rd-navbar-panel, .page-head .bg-transparent .layout-logoleft-navright-i2.rd-navbar-fullwidth .rd-navbar-panel{ padding: 20px 0 0 0;}
    
    /*layout-logoleft-navright-more*/
    .bg-transparent .layout-logoleft-navright-more.rd-navbar-fullwidth .rd-navbar-megamenu{margin-top: 0;}
    .layout-logoleft-navright-more.rd-navbar-static .rd-navbar-nav > li > .rd-navbar-dropdown, .layout-logoleft-navright-more.rd-navbar-fullwidth .rd-navbar-nav > li > .rd-navbar-dropdown{ margin-top: 10px;}
    .layout-logoleft-navright-more.rd-navbar-static.rd-navbar--is-stuck .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logoleft-navright-more.rd-navbar-static.rd-navbar--is-clone .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logoleft-navright-more.rd-navbar-fullwidth.rd-navbar--is-stuck .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logoleft-navright-more.rd-navbar-fullwidth.rd-navbar--is-clone .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu{ margin-top: 0;}
    .layout-logoleft-navright-more.rd-navbar-static .rd-navbar-nav, .layout-logoleft-navright-more.rd-navbar-fullwidth .rd-navbar-nav{padding-top: 10px;}
    .page-head .layout-logoleft-navright-more.rd-navbar-fullwidth.rd-navbar--is-stuck{ transform: translateY(-45px);}
    .page-head .bg-transparent .layout-logoleft-navright-more.rd-navbar-static .rd-navbar-panel, .page-head .bg-transparent .layout-logoleft-navright-more.rd-navbar-fullwidth .rd-navbar-panel{ padding: 20px 0 0 0;}
    


}
@media(min-width: 1200px){
    .rd-navbar-brand .brand-name{ margin-top: unset;}
    .layout-logoleft-i2.rd-navbar-static .rd-navbar-panel{ min-width: 280px; max-width: 300px;}


    /*layout-logocenter-i2*/
    .layout-logocenter-i2.rd-navbar-static .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logocenter-i2 .rd-navbar-fullwidth .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu{transform: translateY(10px);}
    .layout-logocenter-i2.rd-navbar-static.rd-navbar--is-stuck .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logocenter-i2.rd-navbar-static.rd-navbar--is-clone .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logocenter-i2 .rd-navbar-fullwidth.rd-navbar--is-stuck .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logocenter-i2 .rd-navbar-fullwidth.rd-navbar--is-clone .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu{ margin-top: 0px;}
    .layout-logocenter-i2.rd-navbar-static .rd-navbar-nav > li > .rd-navbar-dropdown, .layout-logocenter-i2 .rd-navbar-fullwidth .rd-navbar-nav > li > .rd-navbar-dropdown{margin-top: 10px;}
    /*layout-logocenter-more*/
    .layout-logocenter-more.rd-navbar-static .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logocenter-more .rd-navbar-fullwidth .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu{transform: translateY(10px);}
    .layout-logocenter-more.rd-navbar-static.rd-navbar--is-stuck .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logocenter-more.rd-navbar-static.rd-navbar--is-clone .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logocenter-more .rd-navbar-fullwidth.rd-navbar--is-stuck .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logocenter-more .rd-navbar-fullwidth.rd-navbar--is-clone .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu{ margin-top: 0px;}
    .layout-logocenter-more.rd-navbar-static .rd-navbar-nav > li > .rd-navbar-dropdown, .layout-logocenter-more .rd-navbar-fullwidth .rd-navbar-nav > li > .rd-navbar-dropdown{margin-top: 10px;}
    /*layout-logoleft-i2*/
    .layout-logoleft-i2.rd-navbar-static.rd-navbar--is-stuck .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logoleft-i2.rd-navbar-static.rd-navbar--is-clone .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logoleft-i2 .rd-navbar-fullwidth.rd-navbar--is-stuck .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logoleft-i2 .rd-navbar-fullwidth.rd-navbar--is-clone .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu{ margin-top: -30px;}
    /*layout-logoleft-more*/
    .layout-logoleft-more.rd-navbar-static.rd-navbar--is-stuck .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logoleft-more.rd-navbar-static.rd-navbar--is-clone .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logoleft-more .rd-navbar-fullwidth.rd-navbar--is-stuck .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logoleft-more .rd-navbar-fullwidth.rd-navbar--is-clone .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu{ margin-top: -30px;}
    /*layout-logoleft-navright-i2*/
    .layout-logoleft-navright-i2.rd-navbar-static .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logoleft-navright-i2.rd-navbar-fullwidth .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu{ transform: translateY(0);}
    .layout-logoleft-navright-i2.rd-navbar-static.rd-navbar--is-stuck .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logoleft-navright-i2.rd-navbar-static.rd-navbar--is-clone .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logoleft-navright-i2.rd-navbar-fullwidth.rd-navbar--is-stuck .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logoleft-navright-i2.rd-navbar-fullwidth.rd-navbar--is-clone .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu{ margin-top: 0;}
    .layout-logoleft-navright-i2.rd-navbar-static .rd-navbar-nav > li > .rd-navbar-dropdown, .layout-logoleft-navright-i2.rd-navbar-fullwidth .rd-navbar-nav > li > .rd-navbar-dropdown{ margin-top: 30px;}
    /*layout-logoleft-navright-more*/
    .layout-logoleft-navright-more.rd-navbar-static .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logoleft-navright-more.rd-navbar-fullwidth .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu{ transform: translateY(0);}
    .layout-logoleft-navright-more.rd-navbar-static.rd-navbar--is-stuck .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logoleft-navright-more.rd-navbar-static.rd-navbar--is-clone .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logoleft-navright-more.rd-navbar-fullwidth.rd-navbar--is-stuck .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu, .layout-logoleft-navright-more.rd-navbar-fullwidth.rd-navbar--is-clone .rd-navbar-nav > .rd-navbar-submenu.focus > .rd-navbar-megamenu{ margin-top: 0;}
    .layout-logoleft-navright-more.rd-navbar-static .rd-navbar-nav > li > .rd-navbar-dropdown, .layout-logoleft-navright-more.rd-navbar-fullwidth .rd-navbar-nav > li > .rd-navbar-dropdown{ margin-top: 30px;}

}

@media(max-width: 1200px){
    .bg-transparent .rd-navbar-static .rd-navbar-panel, .bg-transparent .rd-navbar-fullwidth .rd-navbar-panel{ display: flex;flex-direction: column;align-items: center;}
}

@media (max-width: 991px){
    /*reset*/
    .rd-navbar-fixed .rd-navbar-panel:before{ background: #fff;}
    .rd-navbar-toggle span:after, .rd-navbar-toggle span:before, .rd-navbar-toggle span{ background-color: #c89940;}
    .rd-navbar-fixed .rd-navbar-brand img{ display: block; width: unset; height: 48px;}
    .rd-navbar-fixed .rd-navbar-brand{text-align: center;}
    .rd-navbar-fixed .rd-navbar-nav, .rd-navbar-sidebar{background: #fff;}
    .rd-navbar-fixed .rd-navbar-nav li > a{ color: #000; border-bottom: unset!important;}
    .rd-navbar-fixed .rd-navbar-nav-wrap:before{background-color: #fff;}
    .jSlider.mob{margin-top: 47px;}
    .m-topicon-form{ display: flex !important;width: 28%; text-align: center; margin-top: 10px;z-index: 999; }
    .rd-navbar-fixed .rd-navbar-nav .rd-navbar-submenu-toggle::after{color: #000;}
    .rd-navbar-fixed .rd-navbar-nav li.opened > a{    background: #c89940;color: #FFF;}
    .rd-navbar-fixed .rd-navbar-nav li.opened > .rd-navbar-submenu-toggle::after{  color: #fff;}
    .rd-navbar-fixed .rd-navbar-nav li:hover > a, .rd-navbar-fixed .rd-navbar-nav li:hover > a:hover, .rd-navbar-fixed .rd-navbar-nav li.focus > a, .rd-navbar-fixed .rd-navbar-nav li.focus > a:hover{    background: #c89940;}
    /*tool*/
    .m-close{ display: none!important; }
    .m-open{ display: block!important; }
    .m-br{display: block;}
    .m-br-non{display: none;}

    /*article set*/
    .max-w-800 img{ max-width: 100%; width:100%; }
    /*table-rwd*/
    .table-rwd{width: 100%;overflow-y: hidden; -ms-overflow-style: -ms-autohiding-scrollbar; }
    .table-rwd{width:100%;margin-bottom:15px;overflow-y:hidden;-ms-overflow-style:-ms-autohiding-scrollbar;border:1px solid #ddd}.product-tt>.table{margin-bottom:0}.product-tt>.table>tbody>tr>td,.product-tt>.table>tbody>tr>th,.product-tt>.table>tfoot>tr>td,.product-tt>.table>tfoot>tr>th,.product-tt>.table>thead>tr>td,.product-tt>.table>thead>tr>th{white-space:nowrap}.product-tt>.table-bordered{border:0}.product-tt>.table-bordered>tbody>tr>td:first-child,.product-tt>.table-bordered>tbody>tr>th:first-child,.product-tt>.table-bordered>tfoot>tr>td:first-child,.product-tt>.table-bordered>tfoot>tr>th:first-child,.product-tt>.table-bordered>thead>tr>td:first-child,.product-tt>.table-bordered>thead>tr>th:first-child{border-left:0}.product-tt>.table-bordered>tbody>tr>td:last-child,.product-tt>.table-bordered>tbody>tr>th:last-child,.product-tt>.table-bordered>tfoot>tr>td:last-child,.product-tt>.table-bordered>tfoot>tr>th:last-child,.product-tt>.table-bordered>thead>tr>td:last-child,.product-tt>.table-bordered>thead>tr>th:last-child{border-right:0}.product-tt>.table-bordered>tbody>tr:last-child>td,.product-tt>.table-bordered>tbody>tr:last-child>th,.product-tt>.table-bordered>tfoot>tr:last-child>td,.product-tt>.table-bordered>tfoot>tr:last-child>th{border-bottom:0}
    /*article edite*/
    .content-tt hr{margin: 10px 0 30px 0;}
    .content-tt h3{  font-size: 20px;   line-height: 1.2;}

    /*--*/
    .section-pd{    padding: 50px 0;}
    .essential-area.section-pd{padding: 30px 0;}
    .courscs-area{padding: 0 0 30px 0;}

    .meridians-area-bg{background-image: unset!important; }
    .about-2-area-bg{background-position: 39%;}
    .service-item{display: flex; align-items: center; justify-content: space-evenly; margin-bottom: 50px;}
    .service-item h3 , .service-item p{ text-align: left;margin: 0;}
    .service-item div{ width:55%; }
    .service-item img{margin: auto;width: 100px;}
    .essential-area-bg{display: block;margin: auto; width: 100%;border-radius: 50px; background-image: url(../images/m-essential-area-bg.jpg)!important; padding: 30px 0; }
    .essential-area-wrap .mob-height{display: block; height: 500px;}
    .essential-main h3{text-align: center;}
    .essential-list{     width: 85%;  margin: auto; }
    .courscs-area .slick-slider{width: 80%; margin: auto;}
    .courscs-area .pic-arrow-left{width: 40px !important; height: 40px !important;background-size: 40px !important;}
    .courscs-area .pic-arrow-right{width: 40px !important; height: 40px !important;background-size: 40px !important;}
    .courscs-slider .slick-next{right: -40px !important;}
    .courscs-slider .slick-prev{    left: -40px !important;}
    .courscs-title p{margin-bottom: 10px;}
    .f-logo img{margin: auto;display: block;}
    .footer-description{ text-align: center;}
    .footer-bg{    background-size: 140%; background-position: bottom; background-repeat: no-repeat; background-color: #f2f2f0; }

    .about-title{ font-size: 20px;  margin-bottom: 10px;}
    .service-item h3{font-size: 20px;}
    .about-2-wrap h3{font-size: 20px;margin-bottom: 20px;}
    .meridians-wrap h3{font-size: 20px;margin-bottom: 20px;}
    .essential-main h3{font-size: 20px;margin-bottom: 20px;}
    .essential-list li .title{    font-size: 18px;}
    .courscs-title h3{font-size: 20px;}
    .courscs-title p{font-size: 14px;}
    .courscs-title small{font-size: 12px;}
    .courscs-info h3{    font-size: 18px;}
    .courscs-info p{font-size: 14px;    height: 64px;}
    .courscs-info small{font-size: 12px; }
    .essential-list li p{font-size: 14px;}
    .breadcrumb-area{padding: 50px 0 50px 0;}
    .breadcrumb-wrap{  height: 200px; }
    .page-contact-list li{ width: 100%; padding: 20px; height: 220px; }
    .page-contact-list li .contact-icon{    width: 50px;}
    .page-contact-list li >div h3{  font-size: 16px;  margin-bottom: 0;}
    .page-contact-list li >div{    top: 50%;transform: translate(-50%, -50%);}
    .contact-top-wrap h3{ font-size:18px; color:#c7963a; line-height:1.5;margin-bottom:20px;  }
    .contact-top-wrap p{ font-size: 14px; color:#000;line-height:1.5;  }
    .page-contact-top-bg{    background-position: 10%;}
    .page-contact.section-pd{padding: 0!important;}
    .page-contact-top{padding: 70px 0; margin-top: 40px;}
    .page-concept-1 .page-concept-wrap{    width: 100%;}
    .page-concept-wrap h3{font-size: 20px;}
    .page-concept-wrap p{font-size:14px; }
    .page-concept-2.page-concept-2-bg{background-position: 40%;}
    .page-concept-1.concept-3 h3{    margin-bottom: 60px;}
    .page-concept-1.concept-3 .page-concept-wrap p{    margin-bottom: 60px !important;}
    .page-concept-1.section-pd{margin-top: 40px;}
}

@media(max-width: 767px){
  .row * + .col-xs-12.re-footer{  margin-top: 10px; }
}

@media(max-width: 768px){
    /*reset*/
    .rd-navbar-fixed a.fa-shopping-cart, .rd-navbar-fixed .rd-navbar-search{ top: 0;transform: unset;left: 0!important;}
    .rd-navbar-fixed .rd-navbar-search-form{width: 80px; border: 1px solid #efefef;position: unset;}
    .rd-navbar-fixed .rd-navbar-search-form-input input::placeholder{color: #ccc; font-size: 14px;}
    .rd-navbar-fixed .rd-navbar-panel{justify-content: space-between;}
    ul.topicon{ right: unset!important;  top: unset!important;  display: flex; text-align: center;margin-top: 10px; z-index: 999;}
    ul.topicon li img{    width: 20px;height: 20px;}
    .shopping-car span{top: -6px;}
    .rd-navbar-fixed a.fa-shopping-cart{    left: unset; text-align: left; position: relative;}
    .mobile .rd-navbar-fixed .rd-navbar-search{position: relative; left: unset;top: -4px;}

    /*layout-logocenter-more*/
    .layout-logocenter-more.rd-navbar-fixed .rd-navbar-panel{ height: 97px;}
    .layout-logocenter-more ul.topicon{bottom: -7px;position: absolute;justify-content: center; }
    .layout-logocenter-more .m-topicon-form{width: 100%; bottom: 5px; position: absolute;justify-content: center;}
    /*layout-logoleft-more*/
    .layout-logoleft-more.rd-navbar-fixed .rd-navbar-panel{ height: 97px;}
    .layout-logoleft-more ul.topicon{bottom: -7px;position: absolute;justify-content: center;  width: 100%;}
    .layout-logoleft-more .m-topicon-form{ bottom: 4px;position: absolute; justify-content: center;width: 100%;}
    /*layout-logoleft-navright-more*/
    .layout-logoleft-navright-more.rd-navbar-fixed .rd-navbar-panel{ height: 97px;}
    .layout-logoleft-navright-more ul.topicon{bottom: -7px;position: absolute;justify-content: center;  width: 100%;}
    .layout-logoleft-navright-more .m-topicon-form{    bottom: 2px;position: absolute; justify-content: center; width: 100%;}

}